local tree = natural_habitat.dupes.trees;

-- NATURE
tree.apple    = m7a.item({"default:tree"});
tree.jungle   = m7a.item({"default:jungletree",  "mcl_trees:tree_jungle"});
tree.pine     = m7a.item({"default:pine_tree"});
tree.birch    = m7a.item({"default:aspen_tree",  "mcl_trees:tree_birch"});
tree.acacia   = m7a.item({"default:acacia_tree", "mcl_trees:tree_acacia"});

tree.oak                 = m7a.item({"mcl_trees:tree_oak"});
tree.spruce              = m7a.item({"mcl_trees:tree_spruce"});
tree.dark_oak            = m7a.item({"mcl_trees:tree_dark_oak"});
tree.pale_oak            = m7a.item({"mcl_trees:tree_pale_oak"});
tree.mangrove            = m7a.item({"mcl_trees:tree_mangrove"});
tree.tree_cherry_blossom = m7a.item({"mcl_trees:tree_cherry_blossom"});
tree.crimson             = m7a.item({"mcl_trees:tree_crimson"});
tree.warped              = m7a.item({"mcl_trees:tree_warped"});

tree.sakura   = m7a.item({"ethereal:sakura"});